<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Semak kemas kini secara automatik</string>
	<key>Check for Updates…</key>
	<string>Semak Kemas Kini…</string>
	<key>Contact Us</key>
	<string>Hubungi Kami</string>
	<key>More Apps By Us</key>
	<string>Lebih Banyak Aplikasi Oleh Kami</string>
	<key>Privacy Policy</key>
	<string>Dasar Privasi</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look tidak berfungsi? Lawati [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) untuk mendapatkan bantuan.</string>
	<key>Terms of Service</key>
	<string>Terma Perkhidmatan</string>
	<key>Version %@ (%@)</key>
	<string>Versi: %@ (%@)</string>
	<key>Website</key>
	<string>Laman Web</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Pengurus Papan Keratan dan Alat Input Teks Pantas untuk macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
